ipa_settings Struct Reference

IPA initialization settings for the IPA context operations. More...

## Public Attributes

const char * | configuration_file
| The name of the IPA configuration file (may be null or point to an empty string)

## Detailed Description

IPA initialization settings for the IPA context operations.

See also
  IPASettings

The documentation for this struct was generated from the following files:

- include/libcamera/ipa/ipa_interface.h
- src/libcamera/ipa_interface.cpp